
/* standard */
body {margin:0;padding:0;font-size:100.01%;background:#fff;font-family:'Source Sans Pro',verdana,sans-serif;}

#wrapper {
	max-width: 600px;
	margin: 0 auto;
	padding: 0 20px;
}

h1 {margin:30px 0;font-size:28px;color:#E73331;font-weight:400;font-family:Merriweather,'Roboto Slab','Fira Sans',verdana,sans-serif;}
h2 {font-size:22px;color:#E73331;font-weight:400;font-family:Merriweather,'Roboto Slab',verdana,sans-serif;}
h3 {font-size:18px;color:#E73331;font-weight:400;font-family:Merriweather,'Roboto Slab',verdana,sans-serif;}

.richdata {
	display: none;
}

.ce_text.links {
	text-align: center;
}

.ce_text.links a, .ce_text.links a:link, .ce_text.links a:visited {
	display: block;
	background-color: red;
	color: #fff;
	padding: 20px 0;
	box-sizing: border-box;
	text-decoration: none;
	font-size: 24px;
	border: 2px solid red;
}

.ce_text.links a:focus, .ce_text.links a:hover {
		background-color: #fff;
		color: red;
		border: 2px solid red;
		transition: all .2s ease-in-out;
}

.links #main .newslist-links h2 a {
	display: block;
	font-size: 18px;
	line-height: 1.3;
	color: red;
	text-decoration: none;
}

.links #main .newslist-links h2 a:hover {
	text-decoration: underline;
}

.topimg {
	background-image: url('../standard/IMG_5522-square.jpg');
	background-size: 100%;
	background-repeat: no-repeat;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	position: relative;
	top: 40px;
	margin: 0 auto 50px auto;
}

.slogan {
	text-align: center;
	font-size: 24px;
}
